@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
ul {
    list-style:none;
}
img {
	border: none;
	vertical-align:bottom;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
address, em, code, cite, dfn, var, optgroup {
  font-style: normal;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
a.al:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
}
input[type="button"],input[type="text"],input[type="submit"],input[type="reset"],textarea {
   -webkit-appearance:none;
   border-radius:0;
   font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.clearfix:after {
    content: "."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}

/*  common  */
.clear {
	font-size: 1px;
	height: 1px;
	clear: both;
}
.floatL {
	float:left;
	display:inline;
}

.floatR {
	float:right;
	display:inline;
}
.alignCenter {text-align:center;}
.alignLeft {text-align:left;}
.alignRight {text-align:right;}
.valignTop {vertical-align:top;}
.valignMiddle {vertical-align:middle;}
.valignBottom {vertical-align:bottom;}

.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }

.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 60px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }

.pt00 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }

.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }

/* html
-------------------------------------------------*/
html {
	overflow-y:scroll;
}

/*  body  */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#000;
	-webkit-text-size-adjust:100%;
}
.fo10 { font-size:10px; }
.fo11 { font-size:11px; }
.fo12 { font-size:12px; }
.fo13 { font-size:13px; }
.fo14 { font-size:14px; }
.fo15 { font-size:15px; }
.fo16 { font-size:16px; }
.fo17 { font-size:17px; }
.fo18 { font-size:18px; }
.fo20 { font-size:20px; }
.fo21 { font-size:21px; }
.fo22 { font-size:22px; }
.fo23 { font-size:23px; }
.fo25 { font-size:25px; }
.fo26 { font-size:26px; }
.fo28 { font-size:28px; }
.fo35 { font-size:35px; }

/* #wrapper */
#wrapper {
	width:100%;
	min-width:1220px;
	overflow:hidden;
	margin:0 auto;
	clear:both;
}

/*  #header  */
#header {
	width:100%;
	clear:both;
}
#header .headBg {
	background:url(../images/bg_header.jpg) repeat left top;
}
#header .hinner {
	width:1220px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}
#header .htxt01 {
	padding:5px 0;
	float:left;
}
#header .htxt02 {
	float:right;
	padding:5px 15px;
}
#header .hbtn01 {
	float:right;
	background:#fff;
}
#header .htel {
	float:right;
	padding:45px 0 12px 21px;
}
#header .hbtn02 {
	float:right;
	padding:33px 0 34px;
}
#logo {
	float:left;
	padding:30px 0 17px;
}

/* #navi */
#navi {
	width:100%;
	clear:both;
	background:#fbecd9;
	padding:13px 0 12px;
}
#navi ul {
	width:1220px;
	margin:0 auto;
	clear:both;
}
#navi ul li {
	float:left;
}

/* #contents */
#contents {
	width:100%;
	clear:both;
	background:url(../images/bg_contents.jpg) repeat-x left top;
	padding-top:58px;
}

/* #mainBody */
#mainBody {
	width:1220px;
	margin:0 auto;
	clear:both;
	padding-bottom:50px;
}

/* .mainArea */
.mainArea {
	width:785px;
	float:right;
}

/* .headtitle */
.headTitle01 {
	width:744px;
	color:#fff;
	margin:0 0 36px;
	padding:0 21px;
}
.headTitle01 span {
	display:block;
	background:url(../images/ico03.png) no-repeat left;
	line-height:62px;
	padding:2px 0 0 36px;
}
.headTitle02 {
	background:#f3f3f2;
	color:#4c4c4c;
	padding:18px 20px;
	border-radius:8px;
}
.headTitle02 span {
	display:block;
	line-height:1.2;
	padding:0 20px;
}
.headTitle02 span span {
	display:block;
	border:none!important;
	padding:0 0 10px;
}
.headTitle03 {
	color:#ff4750;
	font-weight:bold;
	padding:0 5px 2px;
}
.headTitle03.ln {
	border-bottom:#ff4750 1px solid;
	padding-bottom:16px;
}
.headTitle04 {
	padding:17px 7px 13px;
}
.headTitle04 span {
	border-left:#f8c5c5 11px solid;
	display:inline-block;
	padding:3px 0 2px 16px;
}
.headTitle04 span.ico {
	width:95px;
	text-align:center;
	border:none;
	background:#f8c5c5;
	color:#e43c3e;
	padding:2px 0 0;
	line-height:33px;
	margin-left:20px;
}
.headTitle05 {
	background:#ffedee;
	padding:2px 20px 0;
	line-height:51px;
}

/* diffrent background */
.credit .headTitle01 {
	background:url(../images/bg_title01.png) no-repeat center top;
}
.credit .headTitle02 span {
	border-left:#5cc300 11px solid;
}
.case .headTitle01 {
	background:url(../images/bg_title02.png) no-repeat center top;
}
.case .headTitle02 span {
	border-left:#8054a8 11px solid;
}
.event .headTitle01 {
	background:url(../images/bg_title03.png) no-repeat center top;
}
.event .headTitle02 span {
	border-left:#41bccd 11px solid;
}
.seminar .headTitle01 {
	background:url(../images/bg_title04.png) no-repeat center top;
}
.seminar .headTitle02 span {
	border-left:#e39231 11px solid;
}
.admission .headTitle01 {
	background:url(../images/bg_title05.png) no-repeat center top;
}

/* .subArea */
.subArea {
	width:402px;
	float:left;
}
.subArea .stit {
	position:relative;
	padding-bottom:32px;
}
.subArea .stit span {
	position:absolute;
	top:-84px;
	left:-32px;
}
.subArea .stit .sp01 {
	top:-55px;
}

/* .snavi */
.snavi {
	width:340px;
	padding:5px 17px 3px;
	background:#fff;
	clear:both;
	border-radius:8px;
}
.snavi .snav li .sttl {
	font-weight:bold;
	font-size:26px;
	background:url(../images/ico01.png) no-repeat left 25px;
	border-bottom:#000 1px dashed;
	padding:23px 0 23px 45px;
}
.snavi .slinks {
	border-bottom:#000 1px solid;
	padding:16px 0 4px 45px;
}
.snavi .slinks li a {
	padding:15px 0 15px 27px;
	border-bottom:none;
	font-size:20px;
	text-decoration:none;
	background:url(../images/ico02.png) no-repeat left 21px;
}
.snavi ul li a {
	color:#1f1d1b;
	display:block;
	text-decoration:none;
}
.snavi ul li a.on,
.snavi ul li a:hover {
	color:#ff4750;
}
.snavi .nobor {
	border-bottom:none!important;
}
.snavi .slinks li .smenu {
	padding:0 0 0 45px;
	margin-top:-10px;
}
.snavi .slinks li .smenu li a {
	padding:5px 0 5px 27px;
	background:url(../images/ico02.png) no-repeat left center;
}
.snavi .stit02 {
	font-weight:bold;
	padding:25px 0;
}
.snavi .stit02 a {
	color:#191919;
	text-decoration:none;
}
.snavi .stit02 a:hover {
	color:#ff4750;
}
.snavi .snav02 {
	padding-bottom:18px;
}
.snavi .snav02 li {
	border-top:#000 1px dashed;
	padding:15px 0 16px;
}

/* diffrent bordor-color */
.credit .snavi {
	border:#5cc300 13px solid;
}
.case .snavi {
	border:#8054a8 13px solid;
}
.event .snavi {
	border:#41bccd 13px solid;
}
.seminar .snavi {
	border:#e39231 13px solid;
}
.blog .snavi {
	border:#e03b3d 13px solid;
}

/* .caseArea */
.caseArea {
	width:100%;
	clear:both;
	position:relative;
}
.caseArea .img01 {
	position:absolute;
	top:32px;
	right:8px;
}
.caseArea .img02 {
	position:absolute;
	top:40px;
	right:40px;
}
.caseArea .img03 {
	position:absolute;
	top:32px;
	right:25px;
}
.caseArea .img04 {
	position:absolute;
	top:175px;
	right:0;
}
.caseArea .listTxt {
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:57px;
}
.caseArea .listTxt ul {
	float:left;
	padding:0 35px 0 5px;
}
.caseArea .listTxt ul li {
	background:url(../images/ico07.gif) no-repeat left 6px;
	padding:0 0 0 20px;
	line-height:2;
}
.caseArea .caseTit {
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:28px;
}
.caseArea .caseTit dt {
	float:left;
	line-height:0;
	font-size:0;
	padding:0 18px 0 8px;
}
.caseArea .caseTit dd {
	font-weight:bold;
}
.caseArea .btnArea {
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:95px;
}
.caseArea .btnArea li {
	float:left;
	padding:0 23px 0 0;
}
.caseArea .caseSet {
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:37px;
}
.caseArea .caseSet.line {
	width:817px;
	border-bottom:#7f7f7f 1px solid;
	padding-bottom:64px;
	margin-bottom:58px;
	margin-left:-32px;
}
.caseArea .caseSet .img {
	float:left;
	padding:1px 0 0;
}
.caseArea .caseSet .caseBox {
	width:678px;
	float:right;
}
.caseArea .caseSet .cont {
	padding:20px 0 0 38px;
	clear:both;
}
.caseArea .caseSet .quesBg {
	background:url(../images/bg_mid01.jpg) repeat-y left top;
}
.caseArea .caseSet .question {
	background:url(../images/bg_top01.jpg) no-repeat left top;
	padding:20px 20px 14px 58px;
}
.caseArea .caseSet .question .txt {
	font-weight:bold;
	padding-top:15px;
	line-height:1.7;
}
.caseArea .caseSet .ansBg {
	background:url(../images/bg_mid02.jpg) repeat-y left top;
}
.caseArea .caseSet .answer {
	background:url(../images/bg_top02.jpg) no-repeat left top;
	padding:20px 28px 1px 58px;
}
.caseArea .caseSet .answer .txt {
	padding:11px 0 0;
	line-height:1.7;
}
.caseArea .caseSet .answer .txt02 {
	width:100%;
	clear:both;
	padding-top:15px;
}
.caseArea .caseSet .answer .txt.pb27 {
	padding-bottom:27px;
}
.caseArea .caseSet .answer .txt02 li {
	font-weight:bold;
	color:#e43c3e;
	background:url(../images/ico08.png) no-repeat left 5px;
	padding:0 0 10px 16px;
	line-height:1.75;
}
.caseArea .caseSet .answer .title {
	background:#e43c3e;
}
.caseArea .caseSet .title {
	color:#fff;
	text-align:center;
	font-weight:bold;
	line-height:34px;
	padding-top:2px;
	margin:2px 0;
	border-radius:5px;
}
.caseArea .caseSet .soluBg {
	background:url(../images/bg_mid03.jpg) repeat-y left top;
}
.caseArea .caseSet .solution {
	background:url(../images/bg_top03.jpg) no-repeat left top;
	padding:20px 2px 1px 32px;
}
.caseArea .caseSet .solution .soluBox {
	padding:0 22px 0 28px;
} 
.caseArea .caseSet .solution .tit {
	font-weight:bold;
	color:#5cc300;
	margin-left:-5px;
	padding:8px 0 3px;
}
.caseArea .caseSet .solution .txt {
	padding:11px 0 0;
	line-height:1.7;
}
.caseArea .caseSet .solution .txtArea {
	background:#eef9e5;
	margin-bottom:-9px;
	position:relative;
	border-radius:10px;
	padding:21px 26px 10px 32px;
}
.caseArea .caseSet .solution .title {
	background:#5cc300;
}
.caseArea .caseSet .solution .title02 {
	color:#5cc300;
	font-weight:bold;
	padding:0 0 2px 18px;
	background:url(../images/ico09.png) no-repeat left 5px;
}
.caseArea .caseSet .txtList {
	width:555px;
	background:#edf5db;
	margin:0 auto 28px;
	clear:both;
	padding:32px 0 12px;
	border-radius:5px;
}
.caseArea .caseSet .txtList ul {
	width:448px;
	margin:0 auto;
	clear:both;
}
.caseArea .caseSet .txtList ul li {
	background:#fff;
	line-height:43px;
	margin-bottom:19px;
	padding:2px 16px 0;
	font-weight:bold;
	border-radius:6px;
}
.caseArea .caseSet .txtList02 {
	padding:8px 0 10px;
}
.caseArea .caseSet .txtList02 li {
	background:url(../images/ico06.png) no-repeat left 5px;
	padding:0 0 0 12px;
	font-size:12px;
	color:#231815;
	line-height:2;
}

/* .formArea */
.formArea {
	width:100%;
	clear:both;
}
.formArea .title {
	text-align:center;
	color:#e5494b;
	padding-bottom:22px;
}
.formArea .mtxt {
	line-height:1.6;
	padding:2px 0 38px;
	font-weight:normal;
}
.formArea .mtxt span {
	background:url(../images/ico_must02.gif) no-repeat 10px center;
	padding:0 0 0 27px;
}
.formArea table {
	width:100%;
	clear:both;
	border-top:#000 1px solid;
	font-size:14px;
}
.formArea table th {
	width:208px;
	background:#ffedee;
	padding:24px 16px 20px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	border-bottom:#000 1px solid;
}
.formArea table th span {
	display:inline-block;
	background:url(../images/ico_will.png) no-repeat left 7px;
	text-indent:8px;
	padding:0 0 0 5px;
}
.formArea table th span.must {
	background:url(../images/ico_must01.gif) no-repeat left 7px;
}
.formArea table td {
	border-bottom:#000 1px solid;
	padding:17px 0 17px 20px;
	vertical-align:middle;
	height:32px;
}
.formArea table td.pb13 {
	padding-bottom:13px;
}
.formArea input[type="text"] {
	border:#cccccc 1px solid;
	background:none;
	padding:0 2px;
	line-height:28px;
	height:28px;
}
.formArea table td input.text01 {
	width:380px;
}
.formArea table td input.text02 {
	width:54px;
}
.formArea table td input.text03 {
	width:518px;
	line-height:26px;
	height:26px;
}
.formArea table td input.text04 {
	width:115px;
}
.formArea table td input.text05 {
	width:322px;
}
.formArea table td input.text06 {
	width:60px;
	border:none;
	margin:0 5px;
	vertical-align:middle;
	text-align:right;
}
.formArea table td select {
	font-size:11px;
}
.formArea table td select.sel01 {
	width:42px;
	margin-right:7px;
}
.formArea table td .tabTxt {
	padding:14px 0 6px;
}
.formArea table td .checkList {
	width:100%;
	clear:both;
	padding:2px 0 23px;
}
.formArea input[type="checkbox"] {
	padding:0;
	margin:-2px 14px 0 0;
	vertical-align:middle;
}
.formArea table td .checkList ul {
	width:100%;
	overflow:hidden;
	clear:both;
}
.formArea table td .checkList ul li {
	float:left;
	padding-bottom:10px;
}
.formArea table td .checkList ul li p {
	padding:6px 0 12px;
}
.formArea table td .checkList ul li.li01 {
	width:220px;
}
.formArea table td .checkList ul li.li02 {
	width:180px;
}
.formArea table td .textBox {
	padding:3px 0 10px;
}
.formArea .textarea01 {
	width:518px;
	overflow:hidden;
	border:#cccccc 1px solid;
	background:none;
	padding:2px;
	height:116px;
}
.formArea .textarea02 {
	width:518px;
	overflow:hidden;
	border:#cccccc 1px solid;
	background:none;
	padding:2px;
	height:130px;
}
.formArea .checkTxt {
	text-align:center;
	padding:40px 0 14px;
}
.formArea .checkTxt label {
	padding:5px 8px;
	display:inline-block;
	vertical-align:middle;
}
.formArea .links {
	text-align:center;
	padding-bottom:34px;
}
.formArea .links a {
	text-decoration:underline;
	color:#001eff;
}
.formArea .links a:hover {
	text-decoration:none;
}
.formArea .btn input:hover {
	opacity:0.8;
}
.formArea .inputList {
	width:100%;
	clear:both;
}
.formArea .inputList li {
	width:260px;
	display:inline-block;
}
.formArea .list01 {
	padding:25px 0 10px;
}
.formArea .list01 li {
	padding-bottom:3px;
}

.formArea .ERR {
	color:#e5494b;
	font-weight:bold;
}
.formArea .button01{
	width:170px;
	height:35px;
	background:url(../images/btn_code.png) left top no-repeat;
	cursor:pointer;
	border:none;
	margin:0;
	padding:0;
	text-indent:-9999px;
}
.formArea .button01:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
}
.formArea #nextq1,
.formArea #nextq2 {
	display:none;
}
.formArea #button01 {
	width:410px;
	height:92px;
	background:url(../images/mail_btn01.gif) left top no-repeat;
	cursor:pointer;
	border:none;
	margin:0;
	padding:0;
	text-indent:-9999px;
}
.formArea #button01:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
}
.formArea #button01.disabled {
    opacity: 0.5;
	cursor:default;
}
.formArea #button01.disabled:hover {
    opacity: 0.5;
}
.formArea .button02 {
	width:200px;
	height:92px;
	background:url(../images/mail_btn02.gif) left top no-repeat;
	cursor:pointer;
	border:none;
	margin:0;
	padding:0;
	text-indent:-9999px;
}
.formArea .button03 {
	width:200px;
	height:92px;
	background:url(../images/mail_btn03.gif) left top no-repeat;
	cursor:pointer;
	border:none;
	margin:0;
	padding:0;
	text-indent:-9999px;
}
.formArea .button02:hover,
.formArea .button03:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
}

/* .mailBtn */
.mailBtn {
	width:100%;
	text-align:center;
	clear:both;
}
.mailBtn li {
	display:inline-block;
	padding:0 8px;
}
.mailBtn li input:hover {
	opacity:0.8;
}

/* .bg */
.bgTop,
.bgBot {
	clear:both;
	font-size:0;
	line-height:0;
}
.bgTop img,
.bgBot img {
	vertical-align:baseline;
}

/* .botLinks */
.botLinks {
	width:100%;
	clear:both;
	padding-bottom:57px;
}
.botLinks ul {
	width:850px; /* original  1220px*/
	margin:0 auto;
	overflow:hidden;
	clear:both;
}
.botLinks ul li {
	float:left;
	padding:0 0 0 18px;
}
.botLinks ul .botBtn01 {
	width:477px;
	padding:0;
	position:relative;
}
.botLinks ul .botBtn01 .btn01 {
	position:absolute;
	top:45px;
	left:14px;
	background:#fff;
}
.botLinks ul .botBtn01 .btn02 {
	position:absolute;
	top:45px;
	left:245px;
	background:#fff;
}

/* コロナ対策_お問い合わせクローズ */
.botBtn01 .inquery_close{
    width: 80%;
    position: absolute;
    top: 70%;
    left: 10%;
    transform: translateY(-70%);
    color: #ffffff;
    font-size: 16px;
}
/* コロナ対策_お問い合わせクローズ */


/* .contactBtn */
.contactBtn {
	background:url(../images/bg_bot.jpg) no-repeat center top;
	height: 290px;
}
.contactBtn ul {
	text-align: center;
	font-size: 0;
}
.contactBtn ul li {
	font-size: 12px;
	display: inline-block;
	margin: 70px 20px;
}


/*  #footer  */
#footer {
	width:100%;
	clear:both;
	background:url(../images/bg_footer.jpg) repeat left top;
	color:#fff;
	text-align:center;
}
#finner {
	width:1220px;
	margin:0 auto;
	clear:both;
	line-height:2.1;
	padding:65px 0;
}
#footer .fnavi {
	width:100%;
	clear:both;
}
#footer .fnavi li {
	display:inline;
	padding:0 9px;
}
#footer .fnavi li a {
	color:#fff;
}